.typography * {
    font-family: "myriad-pro", sans-serif;
    font-weight: 400;
}

h1,
h2,
h3,
h4{
    font-family: "myriad-pro-condensed", sans-serif;
    font-weight: 700;
}

/*em {*/
    /*font-style: normal*/
/*}*/

hr{
    border-top: 2px dotted #fff;
    clear: both;
    margin: 20px 0;
}

.typography p{
    font-size: 18px;
    color: #fff;
    font-family: "myriad-pro", sans-serif;
    font-weight: 400;
    line-height: 25px;
}

.typography a{
    display: inline-block;
    font-size: 18px;
    color: #fff;
    font-family: "myriad-pro", sans-serif;
    font-weight: 400;
    line-height: 25px;
}

.typography p a {
    display: inline;
    text-decoration: underline;
}

#store .typography p a,
#store .typography .product-contents p {
    color: #000;
}

#store .typography .product-contents p a:hover {
	text-decoration:underline;
}

#store .typography h2.category-title{
    color: #000000;
    margin-bottom: 5px;
}

.typography strong{
    font-weight: 700;
}

.typography h1 {
    font-size: 36px;
    margin-bottom: 15px;
    margin-top: 0;
    font-family: "myriad-pro-condensed", sans-serif;
    font-weight: 700;
    text-transform: none;
    color: #fff;
    line-height: 44px;
    clear: both;
}

.typography h2 {
    font-size: 20px;
    margin: 0 0 35px 0;
    text-transform: uppercase;
    font-family: "myriad-pro-condensed", sans-serif;
    font-weight: 600;
    clear: both;
    color: #fff;
    letter-spacing: 2px;
}

.typography h3{
    font-size: 26px;
    font-weight: 600;
    font-family: "myriad-pro-condensed", sans-serif;
    color: #00567b;
    margin: 0;
}

.typography h4{
    font-size: 20px;
    font-weight: 700;
    font-family: "myriad-pro-condensed", sans-serif;
    color: #000;
    margin: 0;
}

.typography p.publication-date{
    font-size: 16px;
    font-style: italic;
    margin: 0;
}

.typography h1.color-white,
.typography h1 span.color-white,
.typography h2.color-white,
.typography h2 span.color-white,
.typography h3.color-white,
.typography h3 span.color-white,
.typography h4.color-white,
.typography h4 span.color-white,
.typography p.color-white,
.typography p span.color-white,
.typography a.color-white,
.typography a span.color-white{
    color: #ffffff !important;
}

.typography h1.color-grey,
.typography h1 span.color-grey,
.typography h2.color-grey,
.typography h2 span.color-grey,
.typography h3.color-grey,
.typography h3 span.color-grey,
.typography h4.color-grey,
.typography h4 span.color-grey,
.typography p.color-grey,
.typography p span.color-grey,
.typography a.color-grey,
.typography a span.color-grey{
    color: #808A8C !important;
}

.typography h1.color-dark-grey,
.typography h1 span.color-dark-grey,
.typography h2.color-dark-grey,
.typography h2 span.color-dark-grey,
.typography h3.color-dark-grey,
.typography h3 span.color-dark-grey,
.typography h4.color-dark-grey,
.typography h4 span.color-dark-grey,
.typography p.color-dark-grey,
.typography p span.color-dark-grey,
.typography a.color-dark-grey,
.typography a span.color-dark-grey{
    color: #25373C !important;
}

.typography h1.color-black,
.typography h1 span.color-black,
.typography h2.color-black,
.typography h2 span.color-black,
.typography h3.color-black,
.typography h3 span.color-black,
.typography h4.color-black,
.typography h4 span.color-black,
.typography p.color-black,
.typography p span.color-black,
.typography a.color-black,
.typography a span.color-black{
    color: #000000 !important;
}

.typography h1.color-red,
.typography h1 span.color-red,
.typography h2.color-red,
.typography h2 span.color-red,
.typography h3.color-red,
.typography h3 span.color-red,
.typography h4.color-red,
.typography h4 span.color-red,
.typography p.color-red,
.typography p span.color-red,
.typography a.color-red,
.typography a span.color-red{
    color: #C51131 !important;
}

.typography h1.color-dark-red,
.typography h1 span.color-dark-red,
.typography h2.color-dark-red,
.typography h2 span.color-dark-red,
.typography h3.color-dark-red,
.typography h3 span.color-dark-red,
.typography h4.color-dark-red,
.typography h4 span.color-dark-red,
.typography p.color-dark-red,
.typography p span.color-dark-red,
.typography a.color-dark-red,
.typography a span.color-dark-red{
    color: #5C1503 !important;
}

.typography h1.color-blue,
.typography h1 span.color-blue,
.typography h2.color-blue,
.typography h2 span.color-blue,
.typography h3.color-blue,
.typography h3 span.color-blue,
.typography h4.color-blue,
.typography h4 span.color-blue,
.typography p.color-blue,
.typography p span.color-blue,
.typography a.color-blue,
.typography a span.color-blue{
    color: #007EA5 !important;
}

.typography h1.color-dark-blue,
.typography h1 span.color-dark-blue,
.typography h2.color-dark-blue,
.typography h2 span.color-dark-blue,
.typography h3.color-dark-blue,
.typography h3 span.color-dark-blue,
.typography h4.color-dark-blue,
.typography h4 span.color-dark-blue,
.typography p.color-dark-blue,
.typography p span.color-dark-blue,
.typography a.color-dark-blue,
.typography a span.color-dark-blue{
    color: #00557D !important;
}

.typography h1.color-green,
.typography h1 span.color-green,
.typography h2.color-green,
.typography h2 span.color-green,
.typography h3.color-green,
.typography h3 span.color-green,
.typography h4.color-green,
.typography h4 span.color-green,
.typography p.color-green,
.typography p span.color-green,
.typography a.color-green,
.typography a span.color-green{
    color: #7caf00 !important;
}


.typography h1.color-dark-green,
.typography h1 span.color-dark-green,
.typography h2.color-dark-green,
.typography h2 span.color-dark-green,
.typography h3.color-dark-green,
.typography h3 span.color-dark-green,
.typography h4.color-dark-green,
.typography h4 span.color-dark-green,
.typography p.color-dark-green,
.typography p span.color-dark-green,
.typography a.color-dark-green,
.typography a span.color-dark-green{
    color: #0C9000 !important;
}

.typography .read-more-text p{
    margin-bottom: 18px;
}

.typography figcaption{
    font-family: "myriad-pro-condensed", sans-serif;
}

.typography pre,
.typography blockquote {
    background-color: #fff;
    border-radius: 8px;
    padding: 10px 16px;
    margin: 0 0 50px 0;
    position: relative;
    clear: both;
    max-width: 488px;
}

.typography blockquote p {
    color: #007ea5;
    font-family: "myriad-pro-condensed", sans-serif;
    font-weight: 700;
    font-size: 19px;
    margin: 0;
}

.typography blockquote span {
    width: 0;
    height: 0;
    border-top: 20px solid transparent;
    border-bottom: 20px solid transparent;
    border-left: 50px solid #fff;
    position: absolute;
    bottom: -20px;
    right: 60px;
    z-index: -10;
}

.typography ul{
    padding-left: 20px;
    margin: 16px 0;
}

.typography ol{
    padding-left: 20px;
    margin: 16px 0;
}

.typography .white-page li{
    line-height: 25px;
    font-size:  18px;
    color: #504d4e;
    margin: 15px 0;
    list-style: disc;
}

.typography li{
    line-height: 25px;
    font-size:  18px;
    margin: 15px 0;
    list-style: disc;
    color: #000;
}

.typography ol li{
    list-style: inherit;
}

.typography a.email-link{
    display:inline-block;
    text-decoration: underline;
    color: #222;
    font-size: 17px;
}

/* WYSIWYG EDITOR ALIGNMENT CLASSES 
-------------------------------------------- */
.typography .left {
    text-align: left
}
.typography .center {
    text-align: center
}
.typography .right {
    text-align: right
}


/* IMAGES 
-------------------------------------------- */
.typography img {
    height: auto;
    max-width:100%;
}

.typography img.left, .typography img.right {
    height: auto;
}
.typography img.left {
    float: left;
    margin: 10px 25px 10px 0;
}
.typography img.right {
    float: right;
    margin: 6px 0 10px 7px;
}

.typography img.leftAlone {
    float: left;
    margin-right: 100%;
    margin-bottom:10px;
}
.typography img.center {
    float: none;
    margin-left: auto;
    margin-right: auto;
    display: block;
}

/* BUTTONS
-------------------------------------------- */

.typography .button * {
    color:#FFF;
    margin-top: 5px;
}

/* BUY-NOW BUTTON */
.typography .button2{
    color: #fff;
    font-weight: 700;
    text-transform: uppercase;
    text-align: center;
    text-decoration: none;
    display: inline-block;

    background-color: #3398b7;
    border-radius: 6px;
    width: auto;
    position: relative;
    z-index: 0;
}
.typography .button2 a{
    color: #fff;
    font-weight: 700;
    text-transform: uppercase;
    text-align: center;
    text-decoration: none;
    display: inline-block;    
    padding: 10px 20px;
}
.typography .button2 span{
    position: absolute;
    right: 20px;
    bottom: -18px;
    border-top: 20px solid transparent;
    border-bottom: 20px solid transparent;
    border-left: 50px solid #3398b7;
    z-index: -10;
}

.typography .multimedia-row a{
    display:block;
}





@media only screen and (max-width: 767px){

    .typography p,
    .typography a{
        font-size: 14px;
        line-height: 20px;
    }

    .typography h2{
        font-size: 24px;
        line-height: 30px;
    }

    .typography h3{
        font-size: 20px;
    }

    .typography h4{
        font-size: 16px;
    }

    .typography li{
        font-size: 14px;
        line-height: 27px;
    }

    .typography p.publication-date{
        font-size: 14px;
    }

}